{
  "name": "n-link",
  "private": true,
  "version": "0.1.6",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview",
    "tauri": "tauri"
  },
  "dependencies": {
    "@tauri-apps/api": "^2.11.1",
    "@tauri-apps/plugin-dialog": "^2.7.2",
    "@tauri-apps/plugin-shell": "^2.3.5",
    "element-plus": "^2.14.3",
    "feather-icons": "^4.29.2",
    "filesize": "^10.1.6",
    "vue": "^3.5.13",
    "vue-router": "^4.6.4"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.11",
    "@tauri-apps/cli": "^2",
    "@vitejs/plugin-vue": "^5.2.1",
    "autoprefixer": "^10.5.4",
    "postcss": "^8.5.21",
    "sass": "^1.101.3",
    "tailwindcss": "^3.4.19",
    "typescript": "~5.6.2",
    "vite": "^6.0.3",
    "vue-tsc": "^2.1.10"
  }
}
